<?php
/**
* @version      $Id: website_contact.php
* @package      Easyshop
* @copyright    Copyright (C) 2005 - 2011 TA-EDV
* @license      proprietary
* @author       Richard Kammermayer <rk@ta-edv.de>
* Easyshop is a web shop system
*/


class website_error_404 {
	private $base_object;
	private $layout_object;	
	
	public function __construct($base_object, $layout_object) {
		$this->base_object = $base_object;
		$this->layout_object = $layout_object;
	}
		
	function run() {
		return $this->layout_object->_fetch('error_404.tpl');
	}
	

	
}
